local fn = _gn(0x4EC6CFBC7B2E9536)
--- The only example I can find of this function in the scripts, is this:
-- struct _s = VEHICLE::GET_VEHICLE_DEFORMATION_AT_POS(rPtr((A_0) + 4), 1.21f, 6.15f, 0.3f);
-- -----------------------------------------------------------------------------------------------------------------------------------------
-- PC scripts:
-- v_5/*{3}*/ = VEHICLE::GET_VEHICLE_DEFORMATION_AT_POS(a_0._f1, 1.21, 6.15, 0.3);
function Global.GetVehicleDeformationAtPos(vehicle, offsetX, offsetY, offsetZ)
	return _in2(fn, vehicle, offsetX, offsetY, offsetZ, _rv)
end
